
Ebisu Foods Co Ltd. - Project progress work #206

Parent project # 558 (Closed): [PJ230025]WMS Digital Picking System

Installation

07 Nov 2023 16:19 - Kittisak Isarapongporn

Status: Closed Start date: 07 Nov 2023

Priority: Normal Due date: 07 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 07 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Server environments installation details

- wamp server

- MSSQL Server 2019 Express

- memcached server

- others e.g. cygwin, VC++ redistribution, PHP extensions for memcached and SQL server and startup script

History

#1 - 07 Nov 2023 16:21 - Kittisak Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 07 Nov 2023

#2 - 07 Nov 2023 16:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 07 Nov 2023 20:47 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:31 - Ryo Nozaki

- Project changed from 24 to Ebisu Foods Co Ltd.

- Parent task set to #558
